_core:
  default_config_hash: V8V4qoFWUmhf9Atc_VX3qfO2bgt4z7cF4YCm7hlVdeY
langcode: de
photoswipe_always_load_non_admin: false
options:
  showAnimationDuration: 333
  hideAnimationDuration: 333
  showHideOpacity: false
  bgOpacity: !!float 1
  spacing: 0.12
  allowPanToNext: true
  maxSpreadZoom: 2
  loop: true
  pinchToClose: true
  closeOnScroll: true
  closeOnVerticalDrag: true
  mouseUsed: false
  escKey: true
  arrowKeys: true
  history: true
  errorMsg: '<div class="pswp__error-msg"><a href="%url%" target="_blank">The image</a> could not be loaded.</div>'
  preload:
    - 1
    - 1
  mainClass: null
  focus: true
  modal: true
